<script src="dist/library/jquery-3.6.0.min.js"></script>
<script src="dist/library/fomantic/semantic.min.js"></script>
<script type="text/javascript">
    $(document)
        .ready(function() {
            // fix menu when passed
            $('.masthead')
                .visibility({
                    once: false,
                    onBottomPassed: function() { $('.fixed.menu').transition('fade in'); },
                    onBottomPassedReverse: function() { $('.fixed.menu').transition('fade out'); }
                });
            // create sidebar and attach to menu open
            $('.ui.sidebar').sidebar('attach events', '.toc.item');
        });
</script>
